import com.we_lab_doc.spacecard.model.*
import com.we_lab_doc.spacecard.utils.*

class SimpleCard extends SpaceCard {
	boolean remove() {
		this.cardHolder?.removeFromCards(this)
		return super.remove()
	}
	static constraints = {
		text(blank:false)
	}
	String text
}